html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

body {
    padding: 0;
}

body * {
    line-height:1.22em;
}

ul, ol {
    margin-left 0;
}

ul ul {
    margin-bottom: 20px;
}

#wrap {
    color: #ffffff;
    /*margin: 0 12%;*/
    margin: 20px 40px;
}

a {
    color: #4088b8;
}

